NTAP-20240531-0004: CVE-2023-20593 Debian Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-20593

Summary

Multiple NetApp products incorporate Debian. Certain Debian versions are susceptible to a vulnerability which when successfully exploited could lead to disclosure of sensitive information.

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *